/* Begin General Styles */
#fancybox-outer {
	background:#FFF url("../images/content_bg.png") repeat-x left bottom;
	border-radius:6px;
}

#fancybox-content {
	background:transparent url("../images/nav_bg.png") repeat-x left top;
	border-radius:4px;
}

#fancyPopup {
	position:relative;
	width:500px;
}

#fancyPopup .closeButton {
	position:absolute;
	width:20px;
	height:16px;
	right:4px;
	top:4px;
	display:block;
	padding-top:4px;
	border:1px solid #BBB;
	border-radius:6px;
	background:#333 url("../images/nav_oa_bg.png") repeat-x left center;
	color:#FFF;
	font-size:10px;
	text-align:center;
	vertical-align:middle;
}

#fancyPopup h1 {
	margin:0;
	padding:6px 16px 5px 16px;
	/*background:#910 url("../images/nav_bg.png") repeat-x left top;*/
	color:#FFF;
	font-size:14px;
}

#fancyPopup .content {
	max-height:600px;
	overflow:auto;
	font-size:12px;
	padding:16px 16px 0 16px;
}

#fancyPopup .content p {
	margin:0 0 16px 0;
}

#fancyPopup .controller {
	padding-bottom:16px;
	text-align:center;
}

#fancyPopup .controller .control {
	display:inline-block;
	padding:3px 6px 5px 6px;
	border:1px solid #666;
	background:#333 url("../images/nav_oa_bg.png") repeat-x left center;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	border-radius:9px;
}

#fancyPopup .closeButton:hover,
#fancyPopup .controller .control:hover {
	background:#910 url("../images/interactivity_ok-hover.png") repeat-x left center;
}

/* End of General Styles */



/* Begin New Account Dialog Styles */
#OpenAccountDialog .Member,
#OpenAccountDialog .NonMember {
	width:226px;
	height:205px;
	float:left;
}
#OpenAccountDialog .NonMember {
	margin-left:16px;
}

#OpenAccountDialog a {
	display:block;
	padding:12px;
	border:1px solid #999;
	background:#FFF;
	text-align:center;
}

#OpenAccountDialog a:hover {
	border-color:#910;
}

#OpenAccountDialog a .title {
	display:block;
	margin-bottom:12px;
	color:#333;
	font-size:22px;
	font-weight:bold;
}

#OpenAccountDialog a:hover .title {
	color:#910;
}

#OpenAccountDialog a p {
	color:#666;
	text-align:left;
}

#OpenAccountDialog a:hover p {
	color:#910;
}

#OpenAccountDialog a:hover .cta {
	background:#333;
}

/* End New Account Dialog Styles */